CVE-2018-15567 – CMSUno before 1.5.3 has XSS via the title field. …

0

Vuln ID: CVE-2018-15567

Published:  2018-08-20  01:29:00Z

Description: CMSUno before 1.5.3 has XSS via the title field.

Source: NVD.NIST.GOV